label {
	margin-bottom: 0 !important;
}

.menu-links img {
	max-height: 100%;
}

.sidebar li:first-child {
	justify-content: center;
}

/* Ajustes para o conteúdo não ficar atrás da sidebar */
.content {
	background: #ffffff;
	border-radius: 0.8rem;
	box-shadow: 0 4px 12px rgba(17, 77, 88, 0.1);
	padding: 2rem;
	margin-bottom: 2rem;
}

@media (min-width: 1500px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1420px !important;
	}
}

.table-responsive {
	overflow-x: unset !important;
}

.radio-label {
	font-size: 14px;
	font-weight: 200;
}

.radio-label > input {
	margin-right: 5px;
}

hr {
	border: 0.1rem solid #000000 !important;
	margin: 0 !important;
}